Packages - Bug #2732

Housekeeping # 2071 (in progress): [STICKY][icu] and friends (armv7h)
[libre/texlive-bin]: rebuild against new icu (armv7h)
2020-05-05 03:20 PM - bill-auger

Status: fixed % Done:

Priority: bug
Assignee:

Category:

0%

Description

History

#1 - 2020-05-05 03:55 PM - bill-auger

- Status changed from unconfirmed to confirmed

#2 - 2020-05-05 03:56 PM - bill-auger
- Status changed from confirmed to open

- Tracker changed from Bug to Housekeeping

#3 - 2023-08-11 08:32 PM - bill-auger

- Status changed from open to fixed

#4 - 2023-08-17 05:30 PM - bill-auger

- Status changed from fixed to open

#5 - 2023-09-01 03:38 AM - bill-auger

- Status changed from open to fixed

#6 - 2023-09-01 03:49 AM - bill-auger

- Tracker changed from Housekeeping to Bug
